F-PROT Antivirus ACE Remote Denial Of Service Vulnerability

Bugtraq ID: 21420
Class: Input Validation Error
CVE: CVE-2006-6352
Remote: Yes
Local: No
Published: Dec 04 2006 12:00AM
Updated: Dec 12 2006 10:33PM
Credit: Evgeny Legerov is credited with discovering this vulnerability.
Vulnerable: Gentoo app-antivirus/f-prot 4.6.6
Frisk Software F-Prot Antivirus 4.6.6
Frisk Software F-Prot Antivirus 3.16f
Not Vulnerable: Gentoo app-antivirus/f-prot 4.6.7
Frisk Software F-Prot Antivirus 4.6.7


 

Privacy Statement
Copyright 2010, SecurityFocus